/*
	This stylesheet contains the rules governing the general look and feel of the pages.
	Positioning rules can be found in 'layout.css'.
*/

body {
	width:100%;
	margin:0;
	padding:0;
	font-size:small; /* IE5 Win */
	voice-family: "\"}\"";
	voice-family: inherit;
	color:#666667;
}

p {
	margin:12px 0;
	padding:0;
	line-height: 125%;
}

.hide {
	position:absolute;
	left:-999em;
}

#wrapper {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

li {
	line-height: 125%;
}

table.smallFont {
	font-size:small;
	width:705px;
	border:none;
	clear:none;	
}

table.xsmallFont td {
	width:150px;
	padding:10px;
	font-family:"Times New Roman", Times, serif
}

table.xsmallFont .blue {
	color:#000099;
	font-weight:bold;
}
.alphalist {color:#666667; font-family:"Times New Roman", Times, serif}

.blue{color:#000099; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:}

.zip{color:#990000}